<?php

require_once("inc/config.inc.php");
// E-Mail Vorlage laden

$templetid 	= $_POST["templetid"];	
$anfrageid 	= $_POST["anfrageid"];	
$queryconfig = mysqli_query($con, "Select betreff,body,name FROM mailtemplates WHERE templetid='$templetid' ");
$rowconfig = mysqli_fetch_assoc($queryconfig);
$body = $rowconfig["body"];
$betreff = $rowconfig["betreff"];
$name = $rowconfig["name"];


$betreff = iconv('CP1252//IGNORE', 'UTF-8' , $betreff);
$body = iconv('CP1252//IGNORE', 'UTF-8' , $body);
echo $betreff;

?>